{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Operation.createPostcondition(Ljava/lang/String;)Lorg/eclipse/uml2/uml/Constraint;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/common/util/SubsetSupersetEObjectResolvingEList.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I[I[I)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.create(Lorg/eclipse/emf/ecore/EClass;)Lorg/eclipse/emf/ecore/EObject;": 1
  }
}